WordPress.org

Forums

Series
Upon install with WP 3.8.2, pages don't load. (2 posts)

  1. glenstewart
    Member
    Posted 11 months ago #

    Plugin seems to need an older version of WordPress. Justin, can you update the plugin?

    Thanks!

    https://wordpress.org/plugins/series/

  2. Justin Tadlock

    Plugin Author

    Posted 11 months ago #

    It works great with the latest version of WordPress, which is 3.9.1. I use it on my own sites. I don't test against older versions, so make sure you're running the latest version of WordPress.

Reply

You must log in to post.

About this Plugin

  • Series
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.